---
layout: default
title: Bits
pagination:
  enabled: true
  category: 'bits'
---

<section class="bits">
  {% include page-title.html %}

  <hr>

  {% for bit in paginator.posts %}
    <article class="bit">
      <h2>
        <a href="{{ bit.url | prepend: site.baseurl }} ">
          {{ bit.title }}
        </a>
      </h2>

      <p>
        {{ bit.content }}
      </p>
    </article>

    <hr class="bit-divider">

  {% endfor %}

  {% include pagination.html %}
</section>
